# Create or update an org projection **PUT /v1/admin/orgs/{org_id}** ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Http bearer ## Parameters ### Path parameters - **org_id** (string) ### Body: application/json (object) - **status** (string) Lifecycle states for an org row. Mirrors the ``org_status`` Postgres enum created in the ``356707790061_p0a_org_tenancy_orgs`` Alembic migration. - **api_clients** (array[string]) ## Responses ### 200 Successful Response #### Body: application/json (object) - **org_id** (string) - **status** (string) Lifecycle states for an org row. Mirrors the ``org_status`` Postgres enum created in the ``356707790061_p0a_org_tenancy_orgs`` Alembic migration. - **api_clients** (array[string]) - **created_at** (string(date-time)) - **updated_at** (string(date-time)) ### 422 Validation Error #### Body: application/json (object) - **detail** (array[object]) [Powered by Bump.sh](https://bump.sh)